Subject: Re: [PATCH rust-team v3 00/17] New Rust packaging workflow based on lockfile importer.

From: Hilton Chain <[email-masked]>
Date: Sat, 12 Apr 2025 21:54:46 +0800

On Sat, 12 Apr 2025 20:58:08 +0800,
Ludovic Courtès wrote:
>
> Hello,
>
> Hilton Chain <[email-masked]> skribis:
>
> > I'll set a deadline (1 year?) to remove #:cargo-inputs support from
> > cargo-build-sytem.  Here're remaining users in our codebase:
>
> I think you could add an entry in ‘etc/news.scm’ and mention this plan.
> (Perhaps a blog post explaining the rationale and strategy would be in
> order, too! :-))
>
> Kudos for all this work!

Thanks :)  I'll add a news entry in this issue and prepare a blog post.